/*
* Copyright (c) 2018-2999 广州市蓝海创新科技有限公司 All rights reserved.
*
* https://www.mall4j.com/
*
* 未经允许，不可做商业用途！
*
* 版权所有，侵权必究！
*/
import request from '@/utils/request'

// 获取店铺状态信息
export function getStatusInfo () {
  return request({
    url: '/mall4cloud_admin/s/apply_supplier/supplier_detail/get_status_info',
    method: 'get'
  })
}

// 获取最新下线事件详情
export function getOfflineHandleEvent () {
  return request({
    url: '/mall4cloud_admin/s/offline_handle_event/get_event_info',
    method: 'get'
  })
}

// 申请上线
export function auditApply (data) {
  return request({
    url: '/mall4cloud_admin/s/apply_supplier/supplier_detail/audit_apply',
    method: 'POST',
    data
  })
}
