/*
* Copyright (c) 2018-2999 广州市蓝海创新科技有限公司 All rights reserved.
*
* https://www.mall4j.com/
*
* 未经允许，不可做商业用途！
*
* 版权所有，侵权必究！
*/
export default {
  storeSet: 'Store settings',
  baseInfo: 'Basic information',
  businessInfo: 'Business Information',
  contractInfo: 'Signup Information',
  financialInfo: 'Financial Information',
  auditStatus: 'Audit Status',
  failed: 'fail',
  unreviewed: 'Unreviewed',
  passed: 'Passed',
  platformOffline: 'Platform offline',
  accountStatus: 'Account status',
  disable: 'Disable',
  enable: 'Enable',
  delete: 'Deleted',
  shopStatus: 'Shop Status',
  deleted: 'Deleted',
  closed: 'out of business',
  inOperation: 'In Operation',
  onlinePendingReview: 'Platform offline',
  shopApplication: 'Opening a shop application',
  storeOpenPendingReview: 'Opening a shop pending review',
  onlineReviewed: 'Online to be reviewed',
  applyOnline: 'applyToGoOnline',
  supplierNumber: 'supplier number',
  supplierNumberTips: 'Please enter supplier number',
  supplierName: 'supplier name',
  supplierTips: 'Please enter supplier name within 10 characters',
  shopName: 'shop name',
  shopNameTips: 'Please enter shop name within 20 characters',
  contactName: 'contact name',
  contactNameTips: 'Please enter contact name',
  contactPhone: 'contact phone',
  contactPhoneTips: 'Please enter the 11 digit mobile number of contacts',
  email: 'contact email',
  emailTips: 'Please enter contact email',
  currentAddr: 'Location',
  currentAddrTips: 'Please select location',
  detailAddress: 'detailed address',
  detailAddressTips: 'Please enter detailed address within 50 characters',
  storeLocation: 'Store location',
  intro: 'shop profile',
  introTips: 'Please enter shop profile within 50 characters',
  shopLogo: 'shop logo',
  uploadTips: 'jpg, gif, png only, only 1 upload',
  businessLicense: 'Business license electronic version',
  example: 'example',
  identityCardFront: 'Corporate identity card',
  portraitFace: 'Portrait face example',
  national: 'Example of national',
  identityCardTips: 'Please upload a photo of the front and back of your ID card, jpg, gif, png only, only 2 photos',
  saveInformation: 'Save information',
  creditCode: 'Unified social credit code',
  creditCodeTips: 'Please enter the unified social credit code',
  firmName: 'enterprise name',
  firmNameTips: 'Enter an enterprise name within 50 characters',
  residence: 'residence',
  residenceTips: 'Enter the address within 50 characters',
  representative: 'Legal representative',
  representativeTips: 'Enter the legal representative within 20 characters',
  capital: 'registered capital',
  priceUnit: 'Ten thousand yuan',
  foundTime: 'Date of Incorporation',
  foundTimeTips: 'Select date',
  timeRange: 'Business date',
  rangeSeparator: 'to',
  startPlaceholder: 'Start date',
  endPlaceholder: 'End date',
  businessScope: 'Nature of Business',
  businessScopeTips: 'Please enter the business scope within 500 characters',
  businessScopeEmpty: 'Business scope cannot be empty',
  EmptyTips: 'Cannot be a pure space',
  creditCodeEmpty: 'Please fill in the unified social credit code',
  firmNameEmpty: 'Enterprise name cannot be empty',
  representativeEmpty: 'Legal representative cannot be blank',
  timeRangeEmpty: 'Business date cannot be blank',
  category: 'Contract category',
  signed: 'Signed',
  signableBefore: ' categories, up to ',
  signableAfter: ' categories can be contracted',
  applySigningCategory: 'New contract category',
  categoryName: 'Category name',
  parentName: 'Superior category',
  platformRate: 'Category deduction rate',
  qualifications: 'Business qualification',
  tag: 'Normal',
  redTag: 'Lower shelf',
  brand: 'Contracted brand',
  brandBefore: ' brands, up to ',
  brandAfter: ' brands can be contracted',
  applySigningBrand: 'New contracted brands',
  brandName: 'Brand name',
  firstLetter: 'Retrieve initials',
  platformRateLogo: 'Brand logo',
  imgs: 'Authorization document',
  contractValidity: 'Contract validity',
  supplierStoreValidity: 'Supplier store validity',
  storeType: 'Store type',
  supplier: 'supplier',
  bankAccount: 'Settlement bank account',
  add: 'Added',
  brankBefore: ' Settlement account, up to',
  brankAfter: ' Settlement account can be contracted',
  addAccount: 'New account',
  bankName: 'Bank name',
  recipientName: 'Account name',
  cardNo: 'account number',
  branchName: 'Bank of deposit',
  setAccount: 'Set as primary account',
  cancelAccount: 'Cancel primary account',
  delBrankBefore: 'Are you sure to delete with tail number',
  delBrankAfter: ' the settlement account',
  setSuccess: 'Set successfully',
  modifyAccount: 'Modify account number',
  bankNameTips: 'Enter bank name',
  branchNameTips: 'Enter bank of deposit',
  recipientNameTips: 'Enter account name',
  cardNoTips: 'Enter account number',
  bankNameEmpty: 'Bank name cannot be blank',
  bankNameBetween: 'Bank name is 2 to 20 characters long',
  recipientNameEmpty: 'Account name cannot be empty',
  recipientNameBetween: 'Account name is 2 to 20 characters long',
  cardNoEmpty: 'Account number cannot be empty',
  branchNameEmpty: 'Bank deposit bank cannot be blank',
  branchNameBetween: 'The Bank of deposit is 2 to 20 characters long',
  representativeHasEmpty: 'Legal representative cannot have blank space',
  correctContactInformation: 'Please enter the correct contact information',
  correctEmail: 'Please enter the correct mailbox',
  supplierEmpty: 'Supplier name cannot be empty',
  supplierBetween: 'Supplier name is between 2-10 characters long',
  shopNameEmpty: 'Store name cannot be empty',
  shopNameBetween: 'Store name is between 2-20 characters long',
  contactNameEmpty: 'Contact cannot be empty',
  contactNameBetween: 'Contact length is between 2-10 characters',
  contactPhoneEmpty: 'Contact information cannot be empty',
  emailEmpty: 'Contact mailbox cannot be empty',
  detailAddressEmpty: 'Detailed address cannot be empty',
  shopLogoTips: 'Please upload the store logo',
  businessLicenseTips: 'Business license needs to be uploaded',
  identityCardFrontTips: 'Upload the legal identity witness image',
  identityCardLaterTips: 'Upload the national emblem of legal person id card',
  businessupdateSuccess: 'Business information updated successfully!',
  baseInfoSuccess: 'Basic information saved successfully!',
  selectBrand: 'Please select a brand',
  shopBackgroundPic: 'Shop background',
  mobilePic: 'Background image of mobile terminal',
  recommendedSize: 'Recommended size',
  pcPic: 'Background picture of PC end',
  updataCompanyTips: 'Successful application for change of business information',
  businessTerm: 'Business Term',
  noYet: 'None',
  modification: 'Modification',
  modifyView: 'View modification information',
  applicationChange: 'Application for change of business information',
  withdrawalRequest: 'Withdrawal of amendment request',
  remarks: 'Reasons for rejection',
  closePage: 'Close',
  noPass: 'Failed',
  alPass: 'Adopted',
  notreView: 'Not reviewed',
  withdrawalRequestTips: 'Revocation of amendment request is successful',
  noFixedTerm: 'No fixed term',
  startTimeTip: 'Start date cannot be empty',
  endTimeTip: 'End date cannot be empty',
  addNew: 'Add new'
}
