/*
* Copyright (c) 2018-2999 广州市蓝海创新科技有限公司 All rights reserved.
*
* https://www.mall4j.com/
*
* 未经允许，不可做商业用途！
*
* 版权所有，侵权必究！
*/
import request from '@/utils/request'

export function page (pageParam) {
  return request({
    url: '/mall4cloud_admin/s/supplier_refund_addr/page',
    method: 'get',
    params: pageParam
  })
}

export function get (supplierRefundAddrId) {
  return request({
    url: '/mall4cloud_admin/s/supplier_refund_addr',
    method: 'get',
    params: {
      supplierRefundAddrId
    }
  })
}

export function save (data) {
  return request({
    url: '/mall4cloud_admin/s/supplier_refund_addr',
    method: 'post',
    data
  })
}

export function update (data) {
  return request({
    url: '/mall4cloud_admin/s/supplier_refund_addr',
    method: 'put',
    data
  })
}

export function deleteById (supplierRefundAddrId) {
  return request({
    url: '/mall4cloud_admin/s/supplier_refund_addr',
    method: 'delete',
    params: {
      supplierRefundAddrId
    }
  })
}

export function list () {
  return request({
    url: '/mall4cloud_admin/s/supplier_refund_addr/list',
    method: 'get'
  })
}

export function setAddrDefault (data) {
  return request({
    url: '/mall4cloud_admin/s/supplier_refund_addr',
    method: 'PUT',
    data
  })
}
